FXT_PRINT(1)

NAME
fxt_print - Dump the content of an FxT trace file

SYNOPSIS
fxt_print [-d] [-o] [-x] [-f record-file]

DESCRIPTION
Dump the content of an FxT trace file

if -f is not given, look for TRACE_FILE environment variable, and if that is not given, read from "trace_file".

-d : dump mode (no trace interpretation)

-o : time offset (from begining)

-x : time delta (between events)